Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 07-09-2003, 10:26 PM
ESR ESR is offline
Member
 
Join Date: Jan 2002
Location: Cali, Colombia, South America
Posts: 263
Default ProTools 6.1 and current plugins?!

Hi all.

I want to purchase the update for PT6.1 but I was wandering if my current plugins (waves, bombfactory), that work on WinXP PT5.3, will actually work over PT6.1 or do I need to upgrade the plugins for working with 6.1?

Thanks.
Reply With Quote
  #2  
Old 07-09-2003, 11:29 PM
Rabidium Rabidium is offline
Member
 
Join Date: Nov 2001
Location: Seattle
Posts: 763
Default Re: ProTools 6.1 and current plugins?!

I don't have a concrete answer for you, but when I asked this here, the implication was that they would work. But I think we're going to have to wait until someone gets their hands on it and does the install to find out what does and what doesn't work.

Eagerly awaiting the first Conversion Experiences.
-Olaf
__________________
I guess I'm back.
www.byOlaf.com
Reply With Quote
  #3  
Old 07-10-2003, 12:14 AM
marcusb marcusb is offline
Member
 
Join Date: Jan 2001
Location: Victoria, Australia
Posts: 1,040
Default Re: ProTools 6.1 and current plugins?!

I can tell you confidently they all work fine except for a couple of the bombfactory plugins (sansamp, telray) whose displays are messed up and require a patch from bomb factory directly.

marcus
Reply With Quote
  #4  
Old 07-10-2003, 12:16 AM
mjames08 mjames08 is offline
Member
 
Join Date: Apr 2001
Posts: 806
Default Re: ProTools 6.1 and current plugins?!

So will we need to purchase an Ilok for our plugins to work? If so, do we get the Ilok from Digi or the plugin manufacturer?
Reply With Quote
  #5  
Old 07-10-2003, 12:36 AM
kmshroom kmshroom is offline
Member
 
Join Date: Apr 2003
Location: San Francisco
Posts: 1,791
Default Re: ProTools 6.1 and current plugins?!

you only need iLok if the plugin company says you do. there is no difference in terms of copy protection from 5.3.1 to 6.1, except for that now there is no floppy authorizing, but there was no floppy authorizing in 5.3.1 anyway, so basically think of 6.1 as having no change in that dept. whatsoever.
__________________
you cannot find peace by avoiding life
Reply With Quote
  #6  
Old 07-10-2003, 12:37 AM
kmshroom kmshroom is offline
Member
 
Join Date: Apr 2003
Location: San Francisco
Posts: 1,791
Default Re: ProTools 6.1 and current plugins?!

you can purchase an iLok from Digi, BombFactory, etc. lots of companies sell them.
__________________
you cannot find peace by avoiding life
Reply With Quote
  #7  
Old 07-10-2003, 12:55 AM
Rock_Artist Rock_Artist is offline
Member
 
Join Date: Aug 2000
Location: Hertzliya
Posts: 1,482
Default Re: ProTools 6.1 and current plugins?!

All plugins SUPPOSE to work.
I guess marcusb knows about the BF problem so I guess this one is an issue.

Unlike the Mac 5.x to 6.x here the entire system is the same (WinXP) so there's no true need to reprogram the plugins.

Regarding iLok,
There is NO need for iLok for the following: Pro Tools, DigiRack, MP3 Option (if I remember right).

However, Digidesign plugins (like D2/D3,etc...) requires iLok but it is a plugin thing rather than Pro Tools.

Waves 4.0 bundle would work fine with Chellange/Response, IK Multimedia use their own system.

I guess only Digi/Bombfactory utilized to iLok exclusivly.
__________________
Just wanna do music,
RA.
Reply With Quote
  #8  
Old 07-10-2003, 12:14 PM
Jayman#9 Jayman#9 is offline
Member
 
Join Date: Apr 2002
Posts: 731
Default Re: ProTools 6.1 and current plugins?!

Quote:
Originally posted by marcusb:
I can tell you confidently they all work fine except for a couple of the bombfactory plugins (sansamp, telray) whose displays are messed up and require a patch from bomb factory directly.

marcus
<font size="2" face="Verdana, Arial">It seems safe to say that you beta tested 6.1...? I want to know if 6.1 is more optimized, or if things are like the mac and performance is slightly more sluggish? I want all of the new features, but am I going to get slower performance?
__________________
Jayman #9
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
PT9 Windows 64 Bit and Current Plugins jcolagross Windows 1 03-17-2011 03:23 PM
How can we get more plugins to be current on the Compatibility grid? smpkeys Pro Tools 9 4 01-08-2011 11:54 AM
PTLE 5.0.1 and current RTAS plugins logic7 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 0 04-17-2007 03:45 PM
current plugins with PT 6 & OSX? lafrosty General Discussion 1 11-20-2002 08:27 AM
Resource for current plugins versions ? stevegalante Tips & Tricks 2 10-16-2000 10:26 AM


All times are GMT -7. The time now is 09:22 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com